{
  "Serilog": {
    "MinimumLevel": {
      "Default": "Information",
      "Override": {
        "Microsoft.EntityFrameworkCore.Database.Command": "Warning",
        "Microsoft.EntityFrameworkCore.Database.Transaction": "Warning",
        "Microsoft.EntityFrameworkCore.Infrastructure": "Warning",
        "Microsoft.EntityFrameworkCore": "Warning",
        "Microsoft": "Warning",
        "System": "Warning"
      }
    }
  }
}
